.tm-header a.uk-logo.uk-navbar-item {
    background-color: #2E2E2E;
    padding: 7px 10px;
}
.tm-header-mobile .uk-navbar-transparent > .uk-container-expand {
   background-color: #ffffff;
}
.tm-header-mobile a.uk-logo.uk-navbar-item {
    background-color: #2E2E2E;
    padding: 7px 10px;
    margin-left: -10px;
}
.tm-header a.uk-logo.uk-navbar-item::after {
    content: "Truck & Trailer Service GmbH";
    background-color: #ffffff;
    position: absolute;
    left: 80px;
    top: 0;
    bottom: 0;
    color: #042c45;
    vertical-align: middle;
    line-height: 80px;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 18px;
    font-weight: 100;
    font-family: Poppins;
}
.gform_legacy_markup_wrapper .gfield_required {
    color: #042c45;
}
.tm-header-mobile a.uk-logo.uk-navbar-item::after {
    content: "Truck & Trailer Service GmbH";
    background-color: #ffffff;
    position: absolute;
    left: 60px;
    top: 0;
    bottom: 0;
    color: #042c45;
    vertical-align: middle;
    line-height: 80px;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 12px;
    font-weight: 100;
    font-family: Poppins;
}
.tm-header .uk-navbar-nav a {
    text-shadow: 0 1px 2px rgb(0 0 0 / 30%);
}

.tm-header-mobile .uk-navbar-toggle {
    font-size: 18px;
}
.uk-offcanvas-bar .uk-nav-default > li > a {
    color: #042C45 !important;
    font-size: 20px;
    text-align: left;
    font-weight: 500;
    justify-content: flex-start;
    border-bottom: 1px solid #e8e8e8;
        padding-top: 10px;
    padding-bottom: 10px;
}
.uk-offcanvas-close {
    position: absolute;
    z-index: 1000;
    top: 5px;
    right: 5px;
    padding: 5px;
    background-color: #ffef3a;
    padding: 10px;
    color: #042c45;
}
.uk-offcanvas-close svg line {
   stroke:#042c45 !important;
}


@media all and (min-width: 768px) and (max-width: 1280px) { 
.tm-header .uk-navbar .menu-item a  {
    font-size: 16px;
} 

.tm-header .uk-navbar-nav  {
    gap: 30px;
}

}
